Bug 216644 - .redhat/esc/esc.log grows uncontrollably if smartcard removed
.redhat/esc/esc.log grows uncontrollably if smartcard removed
Product: Fedora
Classification: Fedora
Component: esc (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jack Magne
Depends On:
  Show dependency treegraph
Reported: 2006-11-21 05:39 EST by Henrik Nordstrom
Modified: 2008-05-06 12:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 12:53:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Henrik Nordstrom 2006-11-21 05:39:34 EST
Description of problem:

Have a smartcard reader used for an OpenPGP card, and for some reason also have
esc installed (not actually using esc at the moment).

If I remove the smartcard from the reader .redhat/esc/esc.log starts growing
rapidly with the following message repeated

1084229952[64d660]: SmartCard thread event detected. 

stops when the card is inserted again.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Log in with an OpenPGP card inserted in the card reader
2. Remove the card
3. Wait
Actual results:

/home shortly runs out of disk space due to .redhat/esc/esc.log growing

Expected results:

Maybe one entry in esc.log at most.

Additional info:

Using the card reader for an OpenPGP card.

Do not have any card compatible with esc so I can't test how it behaves if a
compatible card is removed.

Card reader is a Todos Argos Mini II USB, with pcsc-lite drivers compiled from
vendor provided LGPL sources.
Comment 1 Bug Zapper 2008-04-04 00:50:38 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-05-06 12:53:50 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.